@charset "UTF-8";

html, body, body#Body > form {
	height:100%;
}

body#Body {
	background:#303030;
}

/* BOOOTSTRAP FIXES */

#ControlBar, #ControlBar:before, #ControlBar:after, #ControlBar *:before, #ControlBar *:after,
#ControlBar li, #ControlBar li:before, #ControlBar li:after,
#ControlBar a, #ControlBar a:before, #ControlBar a:after,
.dnn_mact, .dnn_mact:before, .dnn_mact:after, .dnn_mact *:before, .dnn_mact *:after,
.dnn_mact li, .dnn_mact li:before, .dnn_mact li:after {
    -webkit-box-sizing: content-box !important; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: content-box !important; /* Firefox, other Gecko */
    box-sizing: content-box !important; /* Opera/IE 8+ */
}

.dnnCheckbox .mark, .dnnRadiobutton .mark {
	background:none !important;
}

.dnnSortable {
    min-height: 0 !important;
}

.DNNEmptyPane {
	padding:0 !important;
	border:none !important;
}


#dvLoading {
   background:url(images/loader.gif) no-repeat center center #303030;
   height: 100%;
   width: 100%;
   position: fixed;
   z-index: 1000;
   top:0;
   left:0;
}

.dnnFormMessage {
	max-width:none;
}

.PageBody {
	position:relative;
}

.content-wrapper {
	padding: 0 41px;
}

.PageContent {
	position:relative;
	z-index:1;
	background:#fff;
}

.PageContent.MenuClosed {
	left:0;
}

.PageContentHome.MenuOpen {
	margin-left:274px;
	margin-right:-274px;
}

.PageContentInterior.MenuOpen {
	margin-left:274px;
}

.marginLeft {
	margin-left:70px !important;
}

.marginRight {
	margin-right:70px !important;
}

.PageContentRule {
	position:absolute;
	z-index:1;
	height:100%;
	width:1px;
	background:url(images/page-rule.png) repeat-y center center;
	top:0;
}

.ContentPane {
	position:relative;
	background:#dfdedb !important;
}

.tableRow {
	display:table-row;
}

.printHeader {
	display:none;
}

header {
	position: fixed;
	top:0;
	left:0;
	z-index:903;
	height:73px;
	display:table !important;
	background:url(images/bg-header-bottom.png) repeat-x bottom left;
	padding-bottom:7px;
}

body.personabar-visible header {
	left:80px;
}

header.MenuOpen {
	margin-left:274px;
}

header .headerContainer {
	height:100%;
	display:table-row;
}

.headerLeft {
	background: url(images/bg-header.png) repeat left top;
	height:100%;
    width: 10%;
    min-width: 86px;
	display:table-cell;
	vertical-align: top;
}

.btnMenu {
	background: url(images/button-menu-open.png) no-repeat center center;
	height:100%;
	display:table-cell;
	vertical-align: top;
}

.btnMenu.opened {
	background: url(images/button-menu-close.png) no-repeat center center;
}

.logo {
	display: table-cell;
	background: url(images/Adore-Floors.png) no-repeat center center transparent;
	width: 183px;
	height:100%;
}

.logoMobile {
	display: none;
	background: url(images/Adore-Floors-sm.png) no-repeat center center transparent;
	width: 128px;
	height:100%;
}

.headerRight {
	background: url(images/bg-header.png) repeat left top;
	height:100%;
	/*margin-left:366px;*/
	display:table-cell;
	vertical-align: top;
	width:100%;
	text-align:right;
}

nav.main {
	position:absolute;
	z-index:1;
	right:0;
	bottom:7px;
	border-top:1px solid #e2b47a;
	border-left:1px solid #e2b47a;
	padding-left:15px;
}

.searchDefault {
    float: left;
    margin: 0 60px 0 0;
}

.searchDefault a {
    display: block;
    padding: 5px 10px;
}

header .searchContainer {
	display:none;
}

.searchContainer {
	background:#8dc63f;
    background: rgba(157,105,37,0.9);
    padding: 10px 30px;
    position: absolute;
    text-align: center;
    width: 100% !important;
    z-index: 9999;
}

.searchContainer > span {
    display: table;
    margin: 0 auto;
    max-width: 500px;
    width: 100%;
}

.searchInputContainer {
    display: table-cell;
    width: 100%;
	text-align:left;
}

.searchInputContainer input {
	border:none;
	padding:5px 10px;
	font-size:18px;
	line-height:22px;
	width:100%;
}

.searchInputContainer a.dnnSearchBoxClearText {
	top:0;
}

.searchContainer ul.searchSkinObjectPreview {
	width:100%;
}

.searchContainer .fa {
	color:#fff;
	font-size:22px;
	line-height:22px;
}

.searchContainer a.SkinObject {
    display: table-cell;
    padding-left: 10px;
}

.searchBtn {
	padding:6px 0;
}

.tagline {
	float:left;
    margin-left: 20px;
    margin-top: 43px
}

.cart {
	position: absolute;
	right: 15px;
}

.cart a {
	color: #fff !important;
	font-size: 36px;
	display: block;
	height: 36px;
	padding: 0 5px;
	line-height: 36px;
}

.numSamples {
	display:none;
	color: #000;
	font-size: 12px;
	position: absolute;
	text-align: center;
	top: -5px;
	z-index: 2;
	font-weight: bold;
	background: rgba(140,198,63,0.80);
	height: 22px;
	line-height: 12px;
	padding: 5px;
	border-radius: 22px;
	width: 22px;
	right: 0;
	text-shadow: 1px 1px 2px #999;
}

/* Left Nav */

.LeftNav {
	position:fixed;
	z-index:2;
	height:100%;
	background:#303030;
	width:274px;
	vertical-align:top;
	display:none;
	overflow: auto;
	padding-bottom: 100px;
	-webkit-overflow-y: scroll;
	-webkit-overflow-x: hidden;
	-webkit-overflow-scrolling : touch;
}

.LeftNavContainer {
	position:relative;
}

.LeftNav.closed {
	margin-left:-274px;
}

.LeftNav.open {
	width:274px;
	margin-left:0;
}

.LeftNavHeader {
    color: #909195;
    font-size: 20px;
    font-weight: bold;
    height: 74px;
    line-height: 24px;
    padding: 15px 0 0 9px;
    text-transform: uppercase;
    border-bottom: 1px solid #4b4b4b;
    margin-left: 6px;
}

.LeftNavSubHeader {
    color: #e38f24;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    padding: 8px 15px 10px;
    text-transform: uppercase;
}

.LeftNav .searchContainer {
	background:none;
	padding: 0 6px 10px 15px;
	position:relative;
	text-align:left;
}

.LeftNav .searchContainer li {
	font-size:11px;
}

.LeftNav .searchContainer input {
	background:none;
	border:1px solid #4b4b4b;
	font-style:italic;
	font-size:12px;
	color: #d3d0cd;
}

.LeftNav .searchContainer .fa {
	color:#d3d0cd;
}

.LeftNav .searchContainer p {
	display:none;
}

ul.SocialLinks {
	padding:0;
	margin:15px;
	list-style-type: none;	
}

ul.SocialLinks li {
	float:left;
	margin:0 5px;
}

ul.SocialLinks li a {
    border: 1px solid #999898;
    color: #999898;
    display: block;
    padding: 2px 0;
    text-align: center;
    width: 25px;
}

ul.SocialLinks li a:hover {
    border: 1px solid #eea03e;
    background: #eea03e;
	color:#303030;
}

.HeroContainer {
	min-height: 73px;
    overflow: hidden;
    position: relative;
}

.sectionTitle {
    border-bottom: 1px solid rgba(255,255,255,0.38);
    margin: 0;
    padding: 0 30px 15px 30px;
}

.sectionTitle img {
	max-width:100%;
	height:auto;
}

.noRule {
	border:none;
}

.Applications {
	padding:0 !important;
	margin-left: -10px !important;
}

.Applications.marginRight {
	margin-right:60px !important;
}

.ApplicationItem {
	padding:10px !important;
}

.ApplicationTitle {
	color:#fff;
	text-transform:uppercase;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:38px;
	font-weight:bold;
	line-height:38px;
	padding-left:10px;
	margin-bottom: -4px;
	letter-spacing:0.03em;
}

.Applications img {
	width:100%;
	max-width:100%;
}

.Brands {
	padding: 0 !important;
	/*margin-left:-2px !important;
	margin-right:-2px !important;*/
}

.BrandItem {
	padding:0 !important;
}

.BrandItemContent {
	margin:2px;
	background:#fff;
}

.BrandImage {
	
}

.BrandImage img {
	width:100%;
	height:auto;
	max-width:100%;
}

.BrandLogo {
	float:left;
	width:30%;
	margin-bottom: 50px;
}

.BrandLogo img {
	max-width:100%;
	padding:10px 20px;
}

.BrandSummary {
	float:left;
	width:70%;
	margin-bottom: 50px;
}

.BrandSummaryContent {
	/*font-weight:bold;*/
	font-size:12px;
	line-height:16px;
	padding:30px 10px 10px;
}

.BrandLink {
    bottom: 0;
    position: absolute;
    right: 10px;
}

.Technologies {
	padding: 0 !important;
	margin-top:-15px;
}

.TechnologyItem {
	padding:0 !important;
}

.TechnologyItemContent {
	margin:2px;
}

.TechnologyItem {
	border-right:2px dotted rgba(184,183,179,0.7);
}

.TechnologyItem:last-child {
	border-right:0;
}

.TechnologyLogo img {
	max-width:100%;
	padding:0 25%;
}

.TechnologySummary {
	
}

.TechnologySummaryContent {
	font-weight:bold;
	font-size:11px;
	line-height:15px;
	padding:15px 30px 30px;
	color:#918f8f;
}

.CertificationsHeader {
	display:table;
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	border-top: 10px solid #e59126;
}

.CertificationsHeaderLeft {
	display:table-cell;
	background:#e59126;
	width:85px;
	min-width:85px;
}

.CertificationsHeaderImage {
	display:table-cell;
}

.CertificationsHeaderImage img {
    max-width: 400px;
}

.CertificationsHeaderRight {
	display:table-cell;
	background:#e59126;
	width:100%;
}

.Certifications {
	background:#e59126;
	padding: 30px 0 60px;
}

.Certifications img {
	max-width:100%;
	padding:10px;
}

nav.main {
	text-align:center;
}

.MainArt {
	position:relative;
}

.MainArt.DNNEmptyPane {
	/*height: 80px;*/
}

.LeftPane {
	padding-left:0 !important;
}

.RightPane {
	padding-right:0 !important;
}

/* FOOTER */

footer {
	background:#303030;
	position:relative;
	color:#afafaf;
	border-bottom: 1px solid rgba(255,255,255,0.38);
}

footer .Normal, footer a {
	color:#afafaf !important;
}

footer a:hover {
	color:#e59126 !important;
}

.footerWrapper {
	/*padding-top:15px;
	border-left: 1px solid rgba(255,255,255,0.38);*/
	margin:0 0 0 70px;
	overflow: hidden;
}

.footerTitleContainer {
	display:table-cell;
	vertical-align:top;
}

h2.footerTitle {
	font-size:40px;
	font-weight:bold;
	line-height:48px;
	color:#fff;
	text-transform:uppercase;
	padding-left:15px;
}

.footerContainer {
	display:table;
	width:100%;
}

.footerBorder {
	border-top:1px solid #afafaf;
}

.footerRight .footerBorder {
	border-left:1px solid #afafaf;
}

.footerLeft {
	display:table-cell;
	vertical-align:top;
	width:40%;
	border-bottom:1px solid #afafaf;
}

.footerRight {
	display:table-cell;
	vertical-align:top;
	width:60%;
	border-bottom:1px solid #afafaf;
}

.footerLeft .container, .footerRight .container {
	padding:30px;
}

.footerCopyright {
	margin:0 30px 15px 30px;
	font-size:12px;
}

footer ul.socialLinks {
	list-style:none;
	margin:0 -5px 30px -5px;
	padding:0;
}

footer ul.socialLinks li {
	list-style:none;
	display:inline-block;
	margin:0 5px;
}

footer ul.socialLinks li a {
    border: 1px solid #afafaf;
    color: #afafaf;
    display: inline-block;
    min-width: 25px;
    padding: 2px 4px;
    text-align: center;
}

footer ul.socialLinks li a:hover {
	background: #e59126;
	border: 1px solid #e59126;
	color: #303030 !important;
}

footer ul.regionalWebsites {
	list-style:none;
	margin:0;
	padding:0;
}

footer ul.regionalWebsites li {
	list-style:none;
	display:block;
	margin:0 0 0 15px;
	padding:5px 0;
}

footer ul.regionalWebsites li a {
    color: #afafaf;
}

footer ul.regionalWebsites li a:hover {
	color: #e59126;
}

footer .footerRight .container {
	padding-left:0 !important;
}

footer .ContactForm {
	max-width:500px;
}

footer .ContactForm input, footer .ContactForm textarea {
	background-color:transparent;
	border:1px solid rgba(255,255,255,0.38);
	border-left:0;
	color:#fff;
	padding:5px 10px;
}

footer .ContactForm .ContactFormError {
	color:#e59126 !important;
}

footer .ContactForm a.dnnPrimaryAction {
	min-width:140px !important;
	text-align:left !important;
	font-size:12px;
	padding:3px 15px;
}

/* SCROLL UP */

#scrollUp {
	bottom: 5px;
	right: 20px;
	padding: 5px;
	color: #cbcbbd;
	font-size:42px;
	line-height:24px;
	opacity:0.50;
	text-align:center;
}

#scrollUp:hover {
	opacity:0.9;
}

.ScrollUpLabel {
	font-size:18px;
	line-height:18px;
	display:block;
	padding-top:3px;
}

/* FEEDBACK */

.dnnForm.FeedbackForm .dnnFormItem .dnnLabel,
.dnnForm.FeedbackForm .dnnFormItem .dnnTooltip, .dnnForm.FeedbackForm .dnnFormItem.Feedback_CharCount LABEL {
	width:20%;
}

.dnnForm.FeedbackForm .dnnFormItem .dnnLabel label {
	margin-right:10px;
}

.dnnForm.FeedbackForm .dnnFormItem INPUT, .dnnForm.FeedbackForm .dnnFormItem TEXTAREA, .dnnForm.FeedbackForm .dnnFormItem SELECT {
    width: 75%;
}



.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0;
	height: 0;
	overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.dnnSearchResultItem {
	clear:both;
}

.searchResultImage {
	float:left;
	max-width:125px;
	margin:0 15px 30px 0;
}

.searchResultImage img {
	width:100%;
	height:auto;
}

fieldset {
	border:none !important;
}

.dnnSearchResultPager {
    border-top: 1px solid rgba(255,255,255,0.5);
    clear: both;
	padding-left:30px;
}

.dnnSearchResultPager.dnnSearchResultPagerTop {
    border-botom: 1px solid rgba(255,255,255,0.5);
}


.AdoreInputForm {
	margin:30px -30px;
}

.AdoreInputForm .row {
    margin: 0 0 15px 0;
}

.AdoreInputForm .centered {
    text-align: center;
}

.AdoreInputForm .AdoreInputFormItem {
	margin-bottom:15px;
}

.AdoreInputForm .AdoreInputFormItemLabel {
	font-weight:bold;
	padding:3px 0;
	line-height: 16px;
}

.AdoreInputForm .AdoreInputFormItemField {
	min-height:32px;
}

.AdoreInputForm .twoCol {
	display:table;
	width:100%;
}

.AdoreInputForm .twoCol > div {
	display:table-cell;
}

.AdoreInputForm .AdoreInputFormRequired {
	color:#ff0000;
	padding-left:6px;
}

.AdoreInputForm input[type="text"], .AdoreInputForm input[type="tel"], .AdoreInputForm input[type="email"], .AdoreInputForm input[type="url"]
, .AdoreInputForm input[type="password"], .AdoreInputForm select, .AdoreInputForm textarea {
	padding:4px 9px;
	border-radius:3px;
	border:1px solid #bbb;
	font-size:12px;
}

.AdoreInputForm .AdoreInputFormItemField input[type="text"], .AdoreInputForm .AdoreInputFormItemField input[type="tel"], .AdoreInputForm .AdoreInputFormItemField input[type="email"]
, .AdoreInputForm .AdoreInputFormItemField input[type="url"], .AdoreInputForm input[type="password"], .AdoreInputForm .AdoreInputFormItemField select, .AdoreInputForm .AdoreInputFormItemField textarea
, .AdoreInputFormDataEntryTable input[type="text"], .AdoreInputFormDataEntryTable input[type="password"], .AdoreInputFormDataEntryTable select, .AdoreInputFormDataEntryTable textarea {
	width:100%;
}

.AdoreInputForm .AdoreInputFormItemField input[type="text"], .AdoreInputForm .AdoreInputFormItemField input[type="tel"], .AdoreInputForm .AdoreInputFormItemField input[type="email"]
, .AdoreInputForm .AdoreInputFormItemField input[type="url"], .AdoreInputForm input[type="password"], .AdoreInputForm .AdoreInputFormItemField select
, .AdoreInputFormDataEntryTable input[type="text"], .AdoreInputFormDataEntryTable input[type="password"], .AdoreInputFormDataEntryTable select {
	height:32px;
}

.AdoreInputFormPanelItem input[type="text"], .AdoreInputFormPanelItem input[type="password"], .AdoreInputFormPanelItem textarea, .AdoreInputFormPanelItem select,
.FilterSortColumnItem select {
	padding:4px 9px;
	border-radius:3px;
	border:1px solid #bbb;
	font-size:12px;
}

.AdoreInputForm .CheckBoxList {
	list-style:none;
	margin-left:0;
}

.AdoreInputForm .CheckBoxList li {
	float:left;
	margin:10px 20px 0 0;
	white-space:nowrap;
}

.AdoreInputForm input[type="checkbox"] {
	margin-right:5px;
}

.AdoreInputForm .IconButton {
	font-size:24px;
	color:#545454;
}

.AdoreInputForm .IconButton i.selected {
	color:#00b4f1 !important;
}

.AdoreInputFormPanelItem input[type="checkbox"] {
	margin: 9px 5px 10px 0 !important;
}

.AdoreInputForm .AdoreInputFormErrorMessage {
	float:right;
	color:#cc0000;
}

.AdoreInputForm .InputFormCheck {
	display:none;

}